@charset "utf-8";
/* CSS Document */
body { background: #f5f7fb !important; }
.w { max-width: 1200px; margin: 0 auto; overflow: hidden; }
.czs { font-family: "Microsoft YaHei", "\82F9\679C\4E3D\4E2D\9ED1", sans-serif; }
.banner { }
.blank { height: 0.8rem; overflow: hidden; clear: both; width: 100%; }
.red { color: #e00; }
h2.title { font-size: 1.5rem; color: #F5636D; text-align: center; margin-bottom: 0.4rem; }
h2.title span { display: inline-block; background: -webkit-linear-gradient(left, #F77869, #F5616D); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
h3.title { font-size: 0.9rem; padding: 0px 1rem; font-weight: normal; color: #666; text-align: center; margin-bottom: 1rem; }
h4.title { font-size: 1rem; font-weight: normal; color: #F5636D; text-align: center; }
h4.title b { font-size: 1.2rem; }
/*btn*/
.w_img { text-align: center; padding: 1rem 0rem; clear: both; overflow: hidden; }
.w_img img { width: 90%; }
.w_btn { clear: both; overflow: hidden; text-align: center; padding: 1rem; }
.w_btn a { font-size: 0.9rem; color: #ea4855; border: #ea4855 solid 1px; display: inline-block; padding: 0.5rem 2rem; border-radius: 50px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.w_btn a:hover { background: #ea4855; color:#fff; }
.w_btn_2 span { display: block; width: 50%; box-sizing: border-box; padding: 0px 20px; float: left; }
.w_btn_2 span.tl { text-align: left; }
.w_btn_2 span.tr { text-align: right; }
/*marquee-top*/
.jiuye_marquee { padding: 20px 0px 0px; background: #fff; border-top: #e5e5e5 solid 1px; border-bottom: #e5e5e5 solid 1px; }
.txtMarquee-top { width: 94%; margin: 0 auto; overflow: hidden; position: relative; background: url(../images/bg_marquee.jpg); background-size: 30px 60px; box-sizing: border-box; border: #F5636D solid 1px; border-radius: 6px; }
.txtMarquee-top .hd { overflow: hidden; background: #F5636D; color: #fff; }
.txtMarquee-top .hd .prev, .txtMarquee-top .hd .next { display: none; }
.txtMarquee-top .hd .next { background-position: 0 -140px; }
.txtMarquee-top .hd .prevStop { background-position: -60px -100px; }
.txtMarquee-top .hd .nextStop { background-position: -60px -140px; }
.txtMarquee-top .bd { }
.txtMarquee-top .infoList li { }
.txtMarquee-top dl { width: 100%; clear: both; overflow: hidden; font-size: 0.8rem; text-align: center; }
.txtMarquee-top dd { float: left; box-sizing: border-box; height: 34px; line-height: 34px; }
.txtMarquee-top dd.d1 { width: 15%; }
.txtMarquee-top dd.d2 { width: 50%; }
.txtMarquee-top dd.d3 { width: 15%; border-left: #f88a92 solid 1px; border-right: #f88a92 solid 1px; background: #FFEDEB; font-weight: bold; color: #f00; box-shadow: 0px 0px 10px #ffd3cd; color: #ee323f; }
.txtMarquee-top dd.d4 { width: 20%; }
.txtMarquee-top .hd dl { font-size: 1rem; }
.txtMarquee-top .hd dd.d3 { background: #ffd3cd; box-shadow: 0px 0px 10px #cb414b; }
/*student */
.student { padding: 20px 0px 0px; background: #fff; border-top: #e5e5e5 solid 1px; border-bottom: #e5e5e5 solid 1px; }
.student table { overflow: hidden; zoom: 1; border-top: #ddd dotted 1px; }
/*.student table tr { overflow: hidden; border-radius: 6px; background: #f5f7f8; width:94%; margin:0 auto; box-sizing: border-box; }*/
.student table tr:nth-child(odd) { background: #f8f8f8; }
.student table th, .student table td { border-bottom: #ddd dotted 1px; }
.student table th { width: 30%; padding: 0.8rem; text-align: center; }
.student table th img { text-align: center; width: 100px; border-radius: 50%; overflow: hidden; }
.student table th { }
.student table td { overflow: hidden; color: #444; padding: 1rem 1rem 1rem 0.5rem; }
.student table td p { font-size: 0.8rem; line-height: 1.8; }
.student table td p.t1 { }
.student table td p.t2 { padding-top: 0.5rem; font-size: 0.9rem; text-align: right; color: #111; }
/*works_story*/
.works { padding: 20px 0px 0px; background: #fff; border-top: #e5e5e5 solid 1px; border-bottom: #e5e5e5 solid 1px; }
.works .w { overflow: visible; }
.picScroll-left { position: relative; }
.picScroll-left .prev, .picScroll-left .next { display: block; width: 50px; height: 50px; overflow: hidden; cursor: pointer; background: url(../images/arrow_left.png) no-repeat; position: absolute; top: 120px; }
.picScroll-left .prev { left: -70px; }
.picScroll-left .next { background: url(../images/arrow_right.png) no-repeat; right: -70px; }
.picScroll-left a.btn { font-size: 18px; color: #fff; background: #c00; display: inline-block; padding: 12px 0px; width: 300px; border-radius: 4px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.picScroll-left .bd { padding: 0px 0px 0px; width: 1200px; overflow: hidden; }
.picScroll-left .bd ul { overflow: hidden; zoom: 1; }
.picScroll-left .bd ul li { float: left; width: 268px; _display: inline; overflow: hidden; text-align: center; background: #fff; padding: 8px; margin-right: 22px; }
.picScroll-left .bd ul li .img { text-align: center; }
.picScroll-left .bd ul li .img img { width: 268px; height: 192px; display: block; }
.picScroll-left .bd ul li .img a:hover img { border-color: #999; }
.picScroll-left .bd ul li .txt { line-height: 1.5; padding: 8px 4px; }
.picScroll-left .bd ul li .txt h3 { font-size: 15px; margin-bottom: 5px; color: #666; }
.picScroll-left .bd ul li .txt p { font-size: 13px; text-align: left; color: #999; height: 48px; line-height: 24px; overflow: hidden; }
/*enterprises*/
.enterprises, .system, .praise { padding: 20px 0px 0px; text-align: center; background: #fff; border-top: #e5e5e5 solid 1px; border-bottom: #e5e5e5 solid 1px; }
.enterprises img, .system img { width: 94%; }
.system .main { padding: 15px 0px; }
/*praise*/
#certify, .swiper-container_3 { position: relative; width: 100%; }
#certify .swiper-container { padding: 0.5rem 0; }
#certify .swiper-slide { width: 400px; background: #fff; border-radius: 4px; overflow: hidden; box-shadow: 0px 0px 10px #aaa; opacity: 0.5; }
#certify .swiper-slide-active { opacity: 1; }
#certify .swiper-slide .swiper_img { }
#certify .swiper-slide .swiper_img img { display: block; width: 100%; }
#certify .swiper-slide .swiper_txt { height: 40px; line-height: 40px; padding: 10px 0px; text-align: center; color: #333; font-size: 24px; font-weight: bold; margin: 0; clear: both; overflow: hidden; }
#certify .swiper-slide .swiper_txt small { font-size: 80%; font-weight: normal; color: #666; vertical-align: middle; display: inline-block; padding-left: 0.5rem; }
#certify .swiper-pagination { width: 100%; bottom: -20px; display: none; }
#certify .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 0.2rem; border: 3px solid #fff; background-color: #d5d5d5; width: 10px; height: 10px; opacity: 1; }
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active { border: 3px solid #00aadc; background-color: #fff; }
#certify .swiper-button-prev { left: -50px; width: 50px; height: 50px; background: url(../images/arrow_left.png) no-repeat; }
#certify .swiper-button-prev:hover { }
#certify .swiper-button-next { right: -50px; width: 50px; height: 50px; background: url(../images/arrow_right.png) no-repeat; }
#certify .swiper-button-next:hover { }
/**/
.jiuye_ad { width: 100%; overflow: hidden; }
